{
  // See https://go.microsoft.com/fwlink/?LinkId=733558
  // for the documentation about the tasks.json format
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Dev Tauri",
      "type": "shell",
      "command": "pnpm tauri dev",
      "problemMatcher": [
        "$vite"
      ],
    },
    {
      "label": "Build Tauri to nsis installer",
      "type": "shell",
      "command": "pnpm tauri build -b nsis",
      "problemMatcher": [
        "$vite"
      ],
    },
    {
      "label": "Build Tauri",
      "type": "shell",
      "command": "pnpm tauri build",
      "problemMatcher": [
        "$vite"
      ],
    }
  ]
}
